8.х Ошибка при попытке обновления Бухгалтерии ред. 1.6

Тема в разделе "Другие решения", создана пользователем Алексей1989, 11 фев 2014.

  1. TopicStarter Overlay
    Алексей1989
    Offline

    Алексей1989 Опытный в 1С

    Регистрация:
    15 июл 2011
    Сообщения:
    613
    Симпатии:
    0
    Баллы:
    26
    Добрый день. Пытаюсь обновить конфигурацию "Бухгалтерия предприятия ред. 1.6" (текущий релиз 1.6.17.4) на следующий релиз (1.6.18.2) - не получается, выскакивает ошибка "Структура конфигурации не совместима с текущей версией программы". Как обойти эту ошибку?

    П.с. Обновление у меня для 8.1, но базу я запускаю из-под платформы 8.2 (из-под платформы 8.1 база не хочет запускаться).
  2. TODD22
    Offline

    TODD22 Профессионал в 1С Команда форума

    Регистрация:
    23 фев 2009
    Сообщения:
    4.755
    Симпатии:
    146
    Баллы:
    104
    Могу только предположить... может у вас обновление 1.6.18.2 от базовой версии? Или может какой нибудь промежуточный релиз нужен.
  3. TopicStarter Overlay
    Алексей1989
    Offline

    Алексей1989 Опытный в 1С

    Регистрация:
    15 июл 2011
    Сообщения:
    613
    Симпатии:
    0
    Баллы:
    26
    У меня базовая версия и обновление следующее для базовой версии, т.е. промежуточных релизов нет. Скорей всего ошибка возникает из-за того, что пытаюсь обновить из-под платформы 8.2, но другого выхода я пока не нашел, т.к. из-под платформы 8.1 база запускаться не хочет.
  4. nickpugachev
    Offline

    nickpugachev Профессионал в 1С Команда форума

    Регистрация:
    28 май 2012
    Сообщения:
    3.266
    Симпатии:
    131
    Баллы:
    104
    да, обновление не встанет на 8.2, только на 8.1

    как вариант - только перенос данных в такую же как у вас базу на 8.1, обновление ее там, и потом перевод на 8.2
    либо пытаться из обновленной на 8.1 базы выдрать конфигурацию
  5. TopicStarter Overlay
    Алексей1989
    Offline

    Алексей1989 Опытный в 1С

    Регистрация:
    15 июл 2011
    Сообщения:
    613
    Симпатии:
    0
    Баллы:
    26
    Еще бы найти такую же базу - у меня последние диски итс только за июнь 2011, на них есть только 1.6.30, а мне нужна более старая :(
  6. nickpugachev
    Offline

    nickpugachev Профессионал в 1С Команда форума

    Регистрация:
    28 май 2012
    Сообщения:
    3.266
    Симпатии:
    131
    Баллы:
    104
    какая у вас сейчас?
  7. TopicStarter Overlay
    Алексей1989
    Offline

    Алексей1989 Опытный в 1С

    Регистрация:
    15 июл 2011
    Сообщения:
    613
    Симпатии:
    0
    Баллы:
    26
    Все решилось очень даже просто. Нашел в нете конфигурацию 1.6.12.4 (дисков ИТС за 2009 год, к сожалению, не нашлось), дообновил ее до следующего релиза, который мне нужен - 1.6.18.2 (т.е. у меня сейчас стоит релиз 1.6.17.4, обновить надо на 1.6.18.2) - все эти действия я сделал в платформе 8.1. Далее полученную базу релиза 1.6.18.2 запустил в платформе 8.2, сделав необходимую конвертацию данных, которую потребовала платформа 8.2. Далее из базы релиза 1.6.18.2 получаю cf и этим cf обновляю мою базу данных с данными - т.е. при обновлении указываю файл, из которого надо обновляться.

Поделиться этой страницей